using System.Web.Mvc;
using InventoryTraker.Web.ActionResults;

namespace InventoryTraker.Web.Controllers
{
	public abstract class ControllerBase : Controller
	{
		public BetterJsonResult<T> BetterJson<T>(T model)
		{
			return new BetterJsonResult<T>() {Data = model};
		}
	}
}